Cyberduck Mountain Duck CLI

#7099 closed defect (wontfix)

Cannot Upload or Create Directory Error

Reported by: Furashgary Owned by: dkocher
Priority: normal Milestone: 4.3
Component: googledrive Version: 4.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

When I attempt to upload an entire folder to Google Drive, it seems to randomly fail to update or create a directory. I do not have this problem when uploading through the Google Drive page.

Here's a sample error:

Server: HTTP Upload Server Built on Jan 23 2013 15:49:41 (1358984981)
Pragma: no-cache
Cache-Control: no-cache, no-store, must-revalidate
POST https://docs.google.com/feeds/upload/create-session/default/private/full/folder%3Anull/contents?convert=true
Content-Type: application/atom+xml;charset=UTF-8
Authorization: <Not Logged>
User-Agent: Cyberduck-4.2.2 (10748) GDocs-Java/null GData-Java/null(gzip)
Accept-Encoding: gzip
GData-Version: 3.0
X-Upload-Content-Type: application/octet-stream
X-Upload-Content-Length: 1665
400 Bad Request
null: HTTP/1.1 400 Bad Request
Date: Mon, 11 Feb 2013 21:46:03 GMT
Content-Length: 32
Expires: Fri, 01 Jan 1990 00:00:00 GMT
Content-Type: text/html; charset=UTF-8
Server: HTTP Upload Server Built on Jan 23 2013 15:49:41 (1358984981)
Pragma: no-cache
Cache-Control: no-cache, no-store, must-revalidate

Change History (3)

comment:1 Changed on Mar 8, 2013 at 5:00:45 PM by dkocher

  • Component changed from core to google-docs
  • Description modified (diff)
  • Milestone set to 4.2.2
  • Owner set to dkocher

comment:2 Changed on Apr 4, 2013 at 1:41:05 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

We have dropped support for Google Drive in r10785.

comment:3 Changed on Apr 4, 2013 at 1:44:55 PM by dkocher

See #6976.

Note: See TracTickets for help on using tickets.
swiss made software